slots:
  location:
    type: text


intents:
  - greet
  - goodbye
  - inform

entities:
  - location

templates:
  utter_greet:
    - 'Hello! How can I help?'
  utter_goodbye:
    - 'Talk to you later.'
    - 'Bye'
  utter_ask_location:
    - 'In what location?'

actions:
  - utter_greet
  - utter_goodbye
  - utter_ask_location
  - actions.ActionWeather